libgnome-window-settings1 1:2.27.5-0ubuntu1 (lpia binary) in ubuntu karmic

 This package contains the libwindow-settings library, which is used by
 the GNOME window managers.

Details

Package version:
1:2.27.5-0ubuntu1
Source:
"gnome-control-center" 1:2.27.5-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libgnome-window-settings1_2.27.5-0ubuntu1_lpia.deb (deleted)